export const GET_WEATHER_REQUEST = 'GET_WEATHER_REQUEST';
export const GET_WEATHER_SUCCESS = 'GET_WEATHER_SUCCESS';
export const GET_WEATHER_ERROR = 'GET_WEATHER_ERROR';
export const API_KEY = 'c7b4b228be750085bcea154bee3af104'
